BizKitHub
DocsAPI ReferenceLedger/bff/ledger/account/detail
getLedgerAdmin BFF

/bff/ledger/account/detail

Account detail with definition history

LedgergetBffLedgerAccountDetail

Parameters

3 query

Query parameters

· 3
entityIdstringRequired

Accounting entity external id.

Length: 16–24
Exampleexample_entityId
idstringRequired

Account external id.

Length: 24–24
Exampleexample_id
asOfstringOptional
Example2026-01-01

Response schema

1 status code documented

200Success

This response returns no JSON body.

Response example

application/json
{
  "success": true
}

Request example

GET /bff/ledger/account/detail

get
curl -X GET "https://api.bizkithub.com/bff/ledger/account/detail?entityId=example_entityId&id=example_id&asOf=2026-01-01" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY"

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key